				var Thu=new Array("Chủ nhật", "Thứ hai", "Thứ ba", "Thứ tư","Thứ năm", "Thứ sáu", "Thứ bảy");
				var Thang=new Array("1","2","3","4","5","6","7","8","9","10","11","12");
				var today=new Date();
				var Year=today.getYear();
				if ((navigator.appName == "Microsoft Internet Explorer") && (Year < 2000))
				Year="19" + Year;
				if (navigator.appName == "Netscape")
				Year=1900 + Year;
				document.write(Thu[today.getDay()] +" " + today.getDate() + " - " +Thang[today.getMonth()] + " - " + Year +" "+ '');  
